gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Defines the reference point of a window and the meaning of coordinates passed to . See System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.Gravity The reference point is at the top left corner.
- Field
  Gdk.Gravity The reference point is in the middle of the top edge.
- Field
  Gdk.Gravity The reference point is at the top right corner.
- Field
  Gdk.Gravity The reference point is at the middle of the left edge.
- Field
  Gdk.Gravity The reference point is at the center of the window.
- Field
  Gdk.Gravity The reference point is at the middle of the right edge.
- Field
  Gdk.Gravity The reference point is at the lower left corner.
- Field
  Gdk.Gravity The reference point is at the middle of the lower edge.
- Field
  Gdk.Gravity The reference point is at the lower right corner.
- Field
  Gdk.Gravity The reference point is at the top left corner of the window itself, ignoring window manager decorations.
- Field
  System.Int32 Internal field. Do not use.